@charset "utf-8";
body,div,li,ul,ol,dl,dd,dt,span,b,strong,p,h1,h2,h3,h4,h5:focus{margin:0;padding:0;}
ul,li,dl,dt,dd,ol{list-style:none;list-style-type:none;}
a img,a,a:hover,a:active,a:visited{border:none;text-decoration:none; outline:none;}
.cscreen{position:absolute;top:0;left:0;z-index:99;background:#000;opacity:0.70;filter:alpha(opacity=70);-moz-opacity:0.70;}
body{ font-size:14px; font-family:"Microsoft YaHei";}
::selection{background:#333;color:#fff;}
::-moz-selection{background:#333;color:#fff;}
b{font-style: normal;font-weight: normal;position: relative;top: -3px;}
/*commons*/
a{color: #333333;}
.com-ellipsis{overflow : hidden;text-overflow: ellipsis;white-space: nowrap;}
.com-ellipsis-2{overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.com-ellipsis-3{overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.content{width: 1200px;margin: 0 auto;}


/*header*/
.header-box{width: 100%;min-width: 1200px;height: auto;max-height: 189px;}
.header-top{width: 100%;height: 36px;border: 1px solid #dddddd;background: #f9f9f9;box-sizing: border-box;}
.header-center{width: 100%;height: 99px;background: url(../images/header-center.png) no-repeat center center;}
.header-nav{width: 100%;height: 51px;padding-top: 3px;background: url(../images/header-nav.jpg) repeat-x;}
.header-top .hd-left{line-height: 34px;display: inline-block;zoom: 1;*display: inline;float: left;color: #666666;font-size: 12px;}
.hd-language{float: right;height: 34px;overflow: hidden;}
.hd-language li{float: left;width: 86px;text-align: center;line-height: 34px;border-left: 1px solid transparent;border-right: 1px solid transparent;}
.hd-language li.active{border-left: 1px solid #DDDDDD;border-right: 1px solid #DDDDDD;background: #FFFFFF;}
.hd-language li a{padding-left:23px ;display: inline-block;zoom: 1;*display: inline;line-height: 34px;font-size: 12px;}
.hd-language li.hd-china a{background: url(../images/china.png) no-repeat 0 center;}
.hd-language li.hd-english a{background: url(../images/english.png) no-repeat 0 center;}
.header-center .hd-logo{width: 628px;height: 59px;float: left;margin: 19px 0 0 3px;}
.search{float: right;width: 384px;height: 38px;margin-top: 26px;border: 2px solid #9c231b;border-radius: 3px;}
.search form{background: #FFFFFF;height: 100%;}
.search select{display:none;vertical-align:middle;}
.search .select_box{font-size:14px;color:#333333;width:71px;line-height:38px;float:left;position:relative;background: url(../images/hd-line.png) no-repeat right center;position: relative;}
.search .select_box:after{content: "";width: 12px;height: 12px;background: url(../images/arrow.png) no-repeat center center;right: 8px;top: 13px;display: block;position: absolute;}
.search .select_showbox{height:38px;text-indent:1em;background: #FFFFFF;width: 70px;}
.search .select_option{border:2px solid #9c231b;border-top:none;display:none;left:-2px;top:38px;position:absolute;z-index:99;background:#fff;}
.search .select_option li{text-indent:1em;width:71px;cursor:pointer;}
.search .select_option li.selected{background-color:#F3F3F3;color:#999;}
.search .select_option li.hover{background:#BEBEBE;color:#fff;}
.search input.inp_srh,.search input.btn_srh{border:none;background:none;height:38px;line-height:40px;float:left;word-wrap:break-word;word-break:break-all;padding:0px;}
.search input.inp_srh{outline:none;width:241px;background: #FFFFFF;padding-left: 10px;}
.search input.btn_srh{background:#9c231b;color:#FFF;font-family:"微软雅黑";width:62px;outline: none;cursor: pointer;background: url(../images/h-search.png) no-repeat center center}
.hd-red{background: #9c231b;width:62px;float: left;}
.navlist li{width: 120px;float: left;height: 100%;text-align: center;}
.navlist li a{font-size: 16px;color: #FFFFFF;display: block;width: 100%;line-height: 51px;}
.navlist li:hover,.navlist li.active{background: #b47a39;}
/*footer*/
.footer{height: 263px;width: 100%;min-width: 1200px;}
.footer-link{width: 100%;min-width: 1200px;height: 119px;background:url(../images/linkbg.png) no-repeat center center;}
.footer-link .line{display: inline-block;padding-left: 14px;float: left;margin-top: 35px;max-width: 93px;}
.footer-link .line dt{font-size: 18px;color: #a12e27;}
.footer-link .line dd{font-size: 17.07px;}
.footer .footer-nav{width: 100%;height: 145px;background: #2b94e0;color: #93d1ff;text-align: center;}
.footer-link .link-box{float: left;width: 1013px;height: 53px;overflow: hidden;padding: 0 29px;position: relative;margin: 34px 0 0 36px;}
.footer-bottom{width: 100%;min-width: 1200px;height: 144px;background: url(../images/footerbg.png) repeat-x;}
.link-box ul li{float: left;width: 155px;height: 53px;}
.cl-l-btn,.cl-r-btn{width: 9px;height: 100%;position: absolute;top: 0;cursor: pointer;}
.cl-l-btn{background: url(../images/link-l.png) no-repeat left center;left: 0px;}
.cl-r-btn{background: url(../images/link-r.png) no-repeat left center;right: 0px;}
.ft-left{float: left;padding-left: 109px;height: 55px;background: url(../images/ft-logo.png) no-repeat left center;color: #FFFFFF;margin-top: 47px;line-height: 25px;max-width: 753px;overflow: hidden;}
.ft-left a{color: #FFFFFF;}
.ft-left dt{margin-top: 3px;}
.ft-right{float: right;margin-top: 51px;margin-right: 9px;}
.ft-right li{float: left;margin-left:33px;width: 44px;height: 44px;}
.ft-right li a{display: block;width: 100%;height: 100%;}
.ft-right li.wb{background: url(../images/wb.png) no-repeat center center;}
.ft-right li.wx{background: url(../images/wx.png) no-repeat center center;position: relative;}
.ft-right li.qq{background: url(../images/qq.png) no-repeat center center;}
.wx .weix{width: 145px;height: 140px;background: url(../images/weixin-bg-t.png) no-repeat 0 0;background-size: cover;position: absolute;bottom:45px;right: -55px;z-index: 99;padding-top: 15px;padding-left: 10px;display:none;}
.weix img{width: 135px;}

/*page*/
.pagination {display: inline-block;padding-left: 0;margin: 20px 0;border-radius: 4px;}
.pagination > li {display: inline;}
.pagination > li > a,.pagination > li > span {position: relative;float: left;padding: 6px 12px;margin-left: -1px;line-height: 1.42857143;color: #337ab7;text-decoration: none;background-color: #fff; border: 1px solid #ddd;}
.pagination > li:first-child > a,
.pagination > li:first-child > span {margin-left: 0;border-top-left-radius: 4px;border-bottom-left-radius: 4px;}
.pagination > li:last-child > a,
.pagination > li:last-child > span {border-top-right-radius: 4px;border-bottom-right-radius: 4px;}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {z-index: 3;color: #23527c;background-color: #eee;border-color: #ddd;}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {z-index: 2;color: #fff;cursor: default;background-color: #E62129;border-color: #E62129;}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {color: #777;cursor: not-allowed;background-color: #fff;border-color: #ddd;}
.pagination-sm > li > a,
.pagination-sm > li > span {padding: 5px 10px;font-size: 12px;line-height: 1.5;}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {border-top-left-radius: 3px;border-bottom-left-radius: 3px;}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {border-top-right-radius: 3px;border-bottom-right-radius: 3px;}
.page{ text-align:center; clear:both;}
.page li.active a{ background:#dc483a; border:solid 1px #dc483a;}

/*cul-img*/
.cul-img{position: relative;}
.cul-img dl{position: absolute;left: 0;bottom: -88px;width: 90%;height: 58px;background: #000000;opacity: 0.6;filter: Alpha(Opacity=60);padding:15px 5%;}
.cul-img dl dt{font-size: 16px;font-weight: bold;color: #FFFFFF;margin-top: 5px;}
.cul-img dl dd{font-size: 14px;color: #FFFFFF;margin-top: 10px;}
